/* Multipass widget styles */

/* this is pretty much same as for `site-options-holder` above */
#multipass_widget_container {
    position: relative;
    margin: 0 auto;
    width: 1000px;
}
#user_session_container {
    width: 100%;
    text-align: left;
    min-height: 45px;
    background: url('../img/widget_gradient_bg.png') #f2f2f2 repeat-x bottom left;
    min-width: 1000px;
}
#user_session_dock {
    position: absolute;
    background-color: #000;
    height: 45px;
    width: 100%;
    min-width: 1000px;
}
#multipass_widget_container {
    font-size: 12px;
    font-family: "Trebuchet MS",sans-serif;
}
.multipass_widget .brand.kaleva {
    margin-top: 12px;
    margin-left: 20px;
}
#multipass_widget_container .multipass_widget .profile_summary {
    height: 45px;
    width: 150px;
    float: right;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 45px;
    cursor: pointer;
    padding-left: 15px;
    text-align: right;
    padding-right: 15px;
}
#multipass_widget_container .multipass_widget .unauthenticated .profile_summary {
    text-transform: uppercase;
}
#multipass_widget_container .multipass_widget .profile_summary:hover,
#multipass_widget_container .multipass_widget .open .profile_summary {
    background: #3a3a3a;
}
#multipass_widget_container .multipass_widget div {
    position: relative;
}
#multipass_widget_container .multipass_widget .actions {
    margin: 0 auto;
    width: 1000px;
}
#multipass_widget_container .multipass_widget .login_actions {
    padding-bottom: 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#multipass_widget_container .multipass_widget .actions {
    clear: both;
}
.multipass_widget .login_actions .traditional_login {
    float: left;
    width: 350px;
    margin-left: 150px;
}
.multipass_widget .login_actions .traditional_register {
    float: left;
    width: 180px;
}

.multipass_widget .login_actions p {
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: bold;
}
.multipass_widget .login_actions .social_login {
    float: right;
    width: 270px;
    height: 150px;
    border-left: 1px solid #bababa;
    padding-left: 30px;
}
.multipass_widget .unauthenticated .login_actions .social_login,
.multipass_widget .unauthenticated .login_actions .traditional_register {
    margin-top: 35px;
}
.multipass_widget .login_actions h3 {
    color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    height: 35px;
}
.multipass_widget .login_status,
.multipass_widget .login_field_status,
.multipass_widget .password_field_status {
    color: #EB0000;
}
.multipass_widget .login_actions input.username,
.multipass_widget .login_actions input.password {
    height: 30px;
    width: 300px;
    font-size: 14px;
    margin-bottom: 9px;
    padding: 4px 6px;
    border: 1px #ccc solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.multipass_widget .login_actions .field {
    position: relative;
}
.multipass_widget .login_actions .field label {
    position: absolute;
    line-height: 30px;
    left: 25px;
}
.multipass_widget .login_actions .close_button_container {
    height: 38px;
}
.multipass_widget .authenticated .login_actions .traditional_login,
.multipass_widget .authenticated .login_actions .traditional_register {
    margin-top: 20px;
}
.multipass_widget .login_actions .close_button {
    height: 34px;
    width: 40px;
    background: #f3f3f3;
    float: right;
    line-height: 34px;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
}
.multipass_widget .login_actions .close_button img {
    margin-right: 0px;
}
.multipass_widget .login_actions form .bottom_container {
    width: 310px;
}
.multipass_widget .login_actions form .bottom_container > .left {
    width: 170px;
    float: left;
    padding-left: 5px;
}
.multipass_widget .login_actions form .bottom_container > .left a,
.multipass_widget .login_actions .traditional_register a {
    color: #0062A9;
    font-size: 11px;
    font-weight: bold;
    font-family: "Trebuchet MS", sans-serif;
}
.multipass_widget .login_actions .traditional_register p {
    margin-bottom: 5px;
}
.multipass_widget .login_actions form .bottom_container > .right {
    width: 115px;
    float: right;
    text-align: right;
}
.multipass_widget .login_actions form .bottom_container > div > div {
    height: 35px;
}
.multipass_widget .login_actions form input.login {
    margin-top: 35px;
}
.multipass_widget .login_actions form input#remember_me {
    min-width: 0;
    margin-right: 5px;
}
.multipass_widget input[type="submit"] {
    height: 30px;
    background: #494949;
    background: -webkit-gradient(linear, left top, left bottom, from(#6AA4BA), to(#396475));
    background: -moz-linear-gradient(top, #6AA4BA, #396475);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#6AA4BA', endColorstr = '#396475');
    background: -o-linear-gradient(#6AA4BA, #396475);
    border: 1px #518793 solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer
}
.multipass_widget input[type="submit"]:hover {
    background: #396475;
    border: 1px #518793 solid;
}
.multipass_widget .info {
    height: 25px;
}
.multipass_widget .info > span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    font-weight: normal;
    line-height: 14px;
    margin-left: 20px;
    margin-top: -10px;
    padding: 10px;
    position: absolute;
    visibility: hidden;
    width: 175px;
}
.multipass_widget .info > span b {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #BFBFBF;
    border-top: 1px solid #BFBFBF;
    display: block;
    height: 10px;
    margin-left: -16px;
    margin-top: 3px;
    position: absolute;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 10px;
}
.multipass_widget .info:hover > span {
    display: inline;
    visibility: visible;
    z-index: 999;
}
.multipass_widget .info img {
    margin-bottom: -5px;
    margin-left: 10px;
}
#multipass_widget_container .profile_summary .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
    margin-left: 8px;
    margin-top: 22px;
    display: inline-block;
    vertical-align: top;
    border-top: 4px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}
#multipass_widget_container .profile_summary .caret.point-up {
    border-top: none;
    border-bottom: 4px solid #fff;
}
.multipass_widget .authenticated ul {
    margin-top: 0px;
}
.multipass_widget .authenticated .traditional_login {
    background: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#262626));
    background: -moz-linear-gradient(top, #3a3a3a, #262626);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#3a3a3a', endColorstr = '#262626');
    background: -o-linear-gradient(#3a3a3a, #262626);
    border: 2px solid #262626;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: white;
    padding: 10px 20px 20px 20px;
    width: 180px;
    margin-left: 25px;
    margin-right: 50px;
}
.multipass_widget .authenticated .traditional_login a {
    color: #EA8C1C;
}
.multipass_widget .authenticated .login_actions .traditional_register {
    width: 350px;
}
#multipass_widget_container .multipass_widget .login_actions ul {
    list-style-type: none;
    padding-bottom: 7px;
    margin: 0px;
    margin-top: 20px;
}
#multipass_widget_container .multipass_widget .login_actions ul a {
    font-size: 13px;
    color: #016faa;
    font-weight: bold;
}
#multipass_widget_container .multipass_widget .login_actions ul a:hover {
    text-decoration: underline;
}
#multipass_widget_container .multipass_widget .login_actions li {
    padding: 0 10px 10px 10px;
}
.multipass_widget .authenticated .flatblock,
.multipass_widget .authenticated .flatblock p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.multipass_widget .authenticated .flatblock h1 {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
/* End of Multipass widget styles */
